org.codehaus.plexus.maven.plugin.report

## Class Requirements

- java.lang.Object
- - org.codehaus.plexus.maven.plugin.report.Requirements

    public class Requirements
    extends Object

Version:
  $Id: Requirements.java 6925 2007-10-01 04:35:26Z user57 $
Author:
  Trygve Laugstøl

### Constructor Summary

Constructors
Constructor and Description
`Requirements(org.jdom.Element element)`

### Method Summary

Methods
`void` `print(org.apache.maven.doxia.sink.Sink sink)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Requirements

    public Requirements(org.jdom.Element element)

### Method Detail

#### print

    public void print(org.apache.maven.doxia.sink.Sink sink)